<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-152">Sm-152</h1>
<p>Element: Samarium (Z = 62); natural abundance: 26.7 %</p>
<p>Results found: (12) [‘j33’, ‘j32’, ‘jnd50’, ‘t21’, ‘j4t1’, ‘j311’, ‘j4t2’, ‘j4t0’, ‘j22’, ‘b71’, ‘b80’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.40697e+01 +/- 0.0 %</p>
<p>b80 time: 10.7; Collisions: 1.38589e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.35444e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.40352e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.40736e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.38904e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.47017e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.42301e+01 +/- 0.0 %</p>
<p>j22 time: 10.3; Collisions: 1.42366e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.40313e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.2 % (refs), 10.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 5.5 %</p>
<p>j33: rms = 7.5 %</p>
<p>b80: rms = 5.3 %</p>
<p>jnd40: rms = 5.5 %</p>
<p>j22: rms = 4.4 %</p>
<p>j311: rms = 4.3 %</p>
<p>j32: rms = 7.2 %</p>
<p>b71: rms = 5.1 %</p>
</body>
</html>
